from setuptools import setup

with open("README.md", "r") as fh:
    long_description = fh.read()

setup(name='ipl',
      version='0.1',
      description='Get Live Ipl Scores',
      long_description=long_description,
      long_description_content_type="text/markdown",
      author='Simplified',
      author_email='chaljamc@buscuit.org',
      license='MIT',
      packages=['ipl'],
      install_requires=['requests', 'bs4', 'cheems'],
      classifiers=['Operating System :: OS Independent', 'Programming Language :: Python :: 3',
                   'License :: OSI Approved :: MIT License']
)
